﻿.tagcloud a{font-size:initial!important;padding:2px 10px;margin-bottom:3px;float:left;margin-right:3px;background:#222;color:#fff!important;transition:all .25s linear;border-radius:3px}
.tagcloud a:hover,.widget .wpt_widget_content #tags-tab-content ul li a:hover{background:#222}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}

	#logo a, #logo img {
	    float: none;
	    letter-spacing: 0;
	}

#logo a {
    float: left;
    line-height: 1;
}

#logo img { float: left }

.widget_text .textwidget {
   padding-bottom: 15px;
}

ul.inline,
ol.inline {
  margin-left: 0;
  list-style: none;
}

.radio.inline,
.checkbox.inline {
  display: inline-block;
  padding-top: 5px;
  margin-bottom: 0;
  vertical-align: middle;
}

.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
  margin-left: 10px;
}

#footer .inline {
  display: inline-block;
}

.inline-el {
  display: inline-block;
}

.inline-el h1,
.inline-el h2,
.inline-el h3,
.inline-el h4,
.inline-el h5,
.inline-el p {
  margin: 0;
}


div.art-center-inner
{
  position: relative;
  float: left;
  left: 50%;
}


.firefox2 div.art-center-inner
{
  float: none;
}

.widget-title {background: #202228;border-bottom: 1px dotted #444855;border-top-right-radius: 6px;border-top-left-radius: 6px;font-size: 16px;font-weight: normal;line-height: 30px;margin: 0;padding: 5px 10px;position: relative;left: -15px;width: 105%;}

.widget-title,.widget .widget-title a {color: #cccfd7;}
.testimonial-pull-quote-image{-ms-flex-preferred-size:50%;flex-basis:50%;max-width:25%}
.testimonial-pull-quote-image img{max-width:90%}

.welcomebg {
    background: #87bd71;
    width: 100%;
    height: auto;
    min-height: 295px;
    padding: 0px;
    margin-top: 1px;
    float: left;
}
#top_row{background-color:#215999;margin-bottom:0px;}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.sr-only{position:absolute;width:1px;height:1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;-webkit-clip-path:inset(50%);clip-path:inset(50%);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;overflow:visible;clip:auto;white-space:normal;-webkit-clip-path:none;clip-path:none}
#box_footer_1{margin:0 auto;width:1140px}
